
html,body,h1,h2,p,ul,li{
	padding:0;
	margin:0;
}
html,body,p{
	width:100%;
}
html{
	min-height:100%;
	background:black;
}
a img{
	border-width:0;
}
div.wrapper{
	position:relative;
	overflow:hidden;
}
div.left,
div.right{
	float:left;
	width:50%;
}
img.big{
	display:block;
	max-width:100%;
}
div.close{
	position:fixed;
	top:10px;
	right:10px;
}
div.close a{
	display:block;
	width:61px;
	height:40px;
	background:url(../images/close.png) transparent no-repeat center;
}
div.close a:focus,
div.close a:hover,
div.close a:active{
	background-image:url(../images/close-hover.png);
}
div.close span{
	position:absolute;
	top:-4000px;
	left:-4000px;
}
ul.social{
	position:absolute;
	bottom:0px;
	left:25px;
}
ul.social li{
	list-style:none;
	float:left;
	padding-right:20px;
}
#bartek ul.social,
#ida ul.social{
	left:auto;
	right:25px;
}
#bartek ul.social li,
#ida ul.social li{
	padding-right:0;
	padding-left:20px;
}
ul.social li a:focus,
ul.social li a:hover,
ul.social li a:active{
	opacity:.6;
}
.scroller{
	position:absolute;
	width:30%;
}
.video{
	position:absolute;
	width:30%;
	height:28.08%;
}
.video iframe{
	height:100%;
	width:100%;
}
#bartek .scroller{
	top:37%;
	left:8.8%;
}
#dayne .scroller{
	top:58.28%;
	left:6.25%;
}
#eun .scroller{
	top:52.42%;
	left:13.92%;
}
#ginger .scroller{
	bottom:60.17%;
	right:10.7%;
}
#hellen .scroller{
	bottom:4.08%;
	right:7.1%;
}
#hyein .scroller{
	top:50.25%;
	left:5.9%;
}
#ida .scroller{
	top:58.7%;
	left:10.1%;
}
#johanne .scroller{
	bottom:62%;
	right:13.85%;
}
#julian .scroller{
	bottom:2.5%;
	right:12%;
}
#katharina .scroller{
	top:49.75%;
	left:10%;
}
#lucia .scroller{
	bottom:38%;
	right:11%;
}
#rita .scroller{
	top:51.7%;
	left:9.9%;
}
#rita .video{
	bottom:67.83%;
	right:15.75%;
}
#robert .scroller{
	top:58%;
	left:8.8%;
}
#shaun .scroller{
	top:53.58%;
	left:10%;
}
#syed .scroller{
	top:58%;
	left:9.7%;
}
.inner{
	width:100%;
}
.bannerscollection_zoominout.opportune .bannerControls .leftNav,
.bannerscollection_zoominout.opportune .bannerControls .rightNav,
.bannerscollection_zoominout.opportune .bannerControls .leftNav:hover,
.bannerscollection_zoominout.opportune .bannerControls .rightNav:hover{
	display:block !important;
}
.bannerscollection_zoominout.opportune .bannerControls .leftNav{
	width:93px;
	left:-93px;
	background-size:63px auto;
}
.bannerscollection_zoominout.opportune .bannerControls .rightNav{
	width:93px;
	right:-93px;
	background-size:63px auto;
}
@media (max-width:1960px){
}
@media (max-width:1800px){
	.bannerscollection_zoominout.opportune .bannerControls .leftNav{
		width:83px;
		left:-83px;
		background-size:53px auto;
	}
	.bannerscollection_zoominout.opportune .bannerControls .rightNav{
		width:83px;
		right:-83px;
		background-size:53px auto;
	}
}
@media (max-width:1680px){
}
@media (max-width:1600px){
	.bannerscollection_zoominout.opportune .bannerControls .leftNav{
		width:78px;
		left:-78px;
		background-size:48px auto;
	}
	.bannerscollection_zoominout.opportune .bannerControls .rightNav{
		width:78px;
		right:-78px;
		background-size:48px auto;
	}
}
@media (max-width:1520px){
}
@media (max-width:1440px){
	.bannerscollection_zoominout.opportune .bannerControls .leftNav{
		width:70px;
		left:-70px;
		background-size:40px auto;
	}
	.bannerscollection_zoominout.opportune .bannerControls .rightNav{
		width:70px;
		right:-70px;
		background-size:40px auto;
	}
}
@media (max-width:1340px){
}
@media (max-width:1280px){
	.bannerscollection_zoominout.opportune .bannerControls .leftNav{
		width:60px;
		left:-60px;
		background-size:35px auto;
	}
	.bannerscollection_zoominout.opportune .bannerControls .rightNav{
		width:60px;
		right:-60px;
		background-size:35px auto;
	}
}
@media (max-width:1100px){
	.bannerscollection_zoominout.opportune .bannerControls .leftNav{
		width:50px;
		left:-50px;
		background-size:30px auto;
	}
	.bannerscollection_zoominout.opportune .bannerControls .rightNav{
		width:50px;
		right:-50px;
		background-size:30px auto;
	}
}
@media (max-width:1023px){
	div.left,
	div.right{
		width:100%;
	}
	.scroller{
		width:60%;
	}
	.video{
		width:60%;
		height:14.04%
	}
	#bartek .scroller{
		top:18.5%;
		left:17.6%;
	}
	#dayne .scroller{
		top:29.13%;
		left:12.5%;
	}
	#eun .scroller{
		top:26.21%;
		left:27.84%;
	}
	#ginger .scroller{
		bottom:30.08%;
		right:21.4%;
	}
	#hellen .scroller{
		bottom:2.04%;
		right:14.2%;
	}
	#hyein .scroller{
		top:25.13%;
		left:11.8%;
	}
	#ida .scroller{
		top:29.35%;
		left:20.2%;
	}
	#johanne .scroller{
		bottom:31%;
		right:27.7%;
	}
	#julian .scroller{
		bottom:1.25%;
		right:24%;
	}
	#katharina .scroller{
		top:24.88%;
		left:20%;
	}
	#lucia .scroller{
		bottom:19%;
		right:22%;
	}
	#rita .scroller{
		top:25.83%;
		left:19.8%;
	}
	#rita .video{
		bottom:32.9%;
		right:31.5%;
	}
	#robert .scroller{
		top:29%;
		left:17.6%;
	}
	#shaun .scroller{
		top:26.79%;
		left:20%;
	}
	#syed .scroller{
		top:29%;
		left:19.4%;
	}
	.bannerscollection_zoominout.opportune .bannerControls .leftNav{
		width:93px;
		left:-93px;
		background-size:63px auto;
	}
	.bannerscollection_zoominout.opportune .bannerControls .rightNav{
		width:93px;
		right:-93px;
		background-size:63px auto;
	}
	#julian ul.social,
	#lucia ul.social,
	#shaun ul.social{
		left:auto;
		right:25px;
	}
	#julian ul.social li,
	#lucia ul.social li,
	#shaun ul.social li{
		float:left;
		padding-right:0;
		padding-left:20px
	}
	
}
@media (max-width:980px){
/*
	#syed .scroller{
		top:650px;
	}
	#shaun .scroller{
		top:598px;
	}
	#johanne .scroller{
		bottom:705px;
	}
}
*/
@media (max-width:900px){
/*
	#syed .scroller{
		top:600px;
	}
	#shaun .scroller{
		top:552px;
	}
	#johanne .scroller{
		bottom:645px;
	}
*/
	.bannerscollection_zoominout.opportune .bannerControls .leftNav{
		width:83px;
		left:-83px;
		background-size:53px auto;
	}
	.bannerscollection_zoominout.opportune .bannerControls .rightNav{
		width:83px;
		right:-83px;
		background-size:53px auto;
	}
}
@media (max-width:840px){
/*
	#syed .scroller{
		top:550px;
	}
	#shaun .scroller{
		top:506px;
	}
	#johanne .scroller{
		bottom:600px;
	}
*/
}
@media (max-width:800px){
	.bannerscollection_zoominout.opportune .bannerControls .leftNav{
		width:78px;
		left:-78px;
		background-size:48px auto;
	}
	.bannerscollection_zoominout.opportune .bannerControls .rightNav{
		width:78px;
		right:-78px;
		background-size:48px auto;
	}
	#hellen ul.social{
		left:15px;
		width:64px;
	}
}
@media (max-width:760px){
/*
	#syed .scroller{
		top:500px;
	}
	#shaun .scroller{
		top:460px;
	}
	#johanne .scroller{
		bottom:540px;
	}
*/
}

@media (max-width:720px){
/*
	#hellen .scroller{
		bottom:30px;
	}
	#julian .scroller{
		bottom:20px;
	}
	#syed .scroller{
		top:450px;
	}
	#shaun .scroller{
		top:414px;
	}
	#johanne .scroller{
		bottom:515px;
	}
*/
	.bannerscollection_zoominout.opportune .bannerControls .leftNav{
		width:70px;
		left:-70px;
		background-size:40px auto;
	}
	.bannerscollection_zoominout.opportune .bannerControls .rightNav{
		width:70px;
		right:-70px;
		background-size:40px auto;
	}
	#julian ul.social{
		right:15px;
		width:64px;
	}
	#julian ul.social li{
		float:right;
	}
}
@media (max-width:670px){
/*
	#johanne .scroller{
		bottom:475px;
	}
*/
}
@media (max-width:640px){
/*
	#syed .scroller{
		top:400px;
	}
	#shaun .scroller{
		top:368px;
	}
	#johanne .scroller{
		bottom:455px;
	}
*/
	.bannerscollection_zoominout.opportune .bannerControls .leftNav{
		width:60px;
		left:-60px;
		background-size:35px auto;
	}
	.bannerscollection_zoominout.opportune .bannerControls .rightNav{
		width:60px;
		right:-60px;
		background-size:35px auto;
	}
}
@media (max-width:550px){
/*
	#hellen .scroller{
		bottom:25px;
	}
	#julian .scroller{
		bottom:15px;
	}
	#syed .scroller{
		top:350px;
	}
	#shaun .scroller{
		top:322px;
	}
	#johanne .scroller{
		bottom:390px;
	}
*/
	.bannerscollection_zoominout.opportune .bannerControls .leftNav{
		width:50px;
		left:-50px;
		background-size:30px auto;
	}
	.bannerscollection_zoominout.opportune .bannerControls .rightNav{
		width:50px;
		right:-50px;
		background-size:30px auto;
	}
	ul.social li a img{
		height:24px;
	}
}
@media (max-width:480px){
	body{
		min-width:480px;
		/* so that the image text will still be readable and zoomable on iphone */
	}
}
